<component name="libraryTable">
  <library name="appcompat-v7-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/63c2e6f172e8783c7d646c8f11b89e16bcec1532/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/63c2e6f172e8783c7d646c8f11b89e16bcec1532/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Downloads/android-sdk-macosx/extras/android/m2repository/com/android/support/appcompat-v7/26.0.0-alpha1/appcompat-v7-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>